domven

  • Posts

    6
  • Joined

  • Last visited

 Content Type 

Forums

Member Map

Store

Crowdfunding

Applications

Everything posted by domven

  1. works!! i have installed vivaldi 32bit, I noticed widevine module is 4.10.1679.0 version, when version is 0.0.0.0 means widevine module is not loaded
  2. I completed all step (64bit), but DRM isn't working yet widevine is listed on vivaldi's componets as Widevine Content Decryption Module with version 0.0.0.0, is this right? when i run vivaldi into command line, i see "ERROR:chrome_content_client.cc(343)] Failed to locate and load the component updated flash plugin." pluggin is located in /opt/WidevineCdm/_platform_specific/linux_arm/libwidevinecdm.so (this path have permission to everyone 775) file exists ~/.config/vivaldi/WidevineCdm/latest-component-updated-widevine-cdm content => {"Path":"/opt/WidevineCdm"} what is wrong? My system is rockpi4 Armbian ubuntu 18.04 64bit
  3. check this script, can't download mesa deb file, ninja command are not found, etc. thanks
  4. how do you erase SPI? Radxa explain how you upgrade SPI, but there is not how you erase it however, if you need boot with mvne, you need mandatorily upgrade SPI. So, to try erase SPI is not a great solution
  5. There is a issue when you upgrade SPI, radxa team haven't fixed yet, check this link https://forum.radxa.com/t/fail-to-boot-armbian-images-after-spi-bootloader-upgrade/2043 so, if you upgraded your SPI, you aren't able to use any newest armbian image We're waiting for radxa team
  6. Hello, I have read some threats with the same issue, armbian images are not booting, there is not HDMI signal when turn on rockpi4. General solution is trying armbian image stored on radxa server https://dl.radxa.com/rockpi/images/third-party/Armbian_5.67_Rockpi4b_Debian_stretch_default_4.4.154_desktop_20181210-gpt.img.gz this armbian version works fine but it's too old, also i'm interested to use latest armbian-ubuntu-bionic My case: I have a new rockpi4b 1.4v, not eMMC module, I have flashed several armbian versions on sdCard : https://dl.armbian.com/rockpi-4b/Bionic_legacy_desktop https://dl.armbian.com/rockpi-4b/Buster_legacy https://dl.armbian.com/rockpi-4b/Buster_current_desktop https://dl.armbian.com/rockpi-4b/Bionic_current_minimal .. and old versions archived None of them works! the issue is the same, not HDMI signal. I can boot fine using radxa images (armbian stretch and others OS stored there). Is possible something wrong on latest rockpi4 hardware and need a fix on armbian/uBoot configuration?